]> arthur.barton.de Git - bup.git/blobdiff - cmd/rm-cmd.py
test-rm: replace pipefail with explicit tests
[bup.git] / cmd / rm-cmd.py
index 63c7445775cab8cbc29e2c7351cad7fc820178dd..46b3d7ebe2be08dcfb58f63c86a06a18f44d6e44 100755 (executable)
@@ -1,4 +1,9 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
 
 import sys